package im.zksy.yjmqserver.system.model;

import java.math.BigDecimal;
import java.util.List;

public class Data {
    private String uuid;
    private String time;
    private String time_norm;
    private String checkName;
    private String data;
    private String device_sn;
    private String device_no;
    private String device_name;
    private String alarmTitle;
    private String alarmContext;
    private String device_model;
    private String vendor_chn;
    private String internal;
    private String ip_addr;
    private String mac_addr;
    private String security;
    private String integrality;
    private String usability;
    private String riskowner;
    private String is_strategy;
    private String device_status;
    private String create_time;
    private String device_type_one;
    private String device_type_one_name;
    private String device_type_two;
    private String device_type_two_name;
    private String area_one_code;
    private String area_one_name;
    private String area_two_code;
    private String area_two_name;
    private String area_three_code;
    private String area_three_name;
    private String industry_code;
    private String industry_name;
    private String company_code;
    private String company_name;
    private String factory_code;
    private String factory_name;
    private String lng;
    private String lat;
    private String url;
    private String status;
    private String parsing_class;
    private String protocol;
    private String collector_type;
    private String collector_input_file;
    private String do_exe_clazz;
    private String collector_output_file;
    private String combiner_output_path;
    private String combiner_output_file;
    private String kafka_ip;
    private String kafka_port;
    private String kafka_topic;
    private String kafka_event_topic;
    private String src_img_path;
    private String scope_px;
    private Integer judge;
    private Integer label01;
    private Integer label02;
    private Integer label03;
    private Integer label04;
    private Integer label05;
    private Integer label06;
    private Integer label07;
    private Integer label08;
    private Integer label09;
    private Integer label10;
    private Integer label11;
    private Integer label12;
    private Integer label13;
    private Integer label14;
    private Integer label15;
    private Integer label16;
    private Integer label17;
    private Integer label18;
    private Integer label19;
    private Integer label20;
    private Integer label21;
    private Integer label22;
    private Integer label23;
    private Integer label24;
    private Integer label25;
    private Integer label26;
    private Integer label27;
    private Integer label28;
    private Integer label29;
    private Integer label30;
    private Integer label31;
    private Integer label32;
    private Integer label33;
    private Integer label34;
    private Integer label35;
    private Integer label36;
    private Integer label37;
    private Integer label38;
    private Integer label39;
    private Integer label40;
    private Integer label41;
    private Integer label42;
    private Integer label44;
    private Integer label45;
    private Integer label46;
    private Integer label47;
    private Integer label48;
    private Integer label49;
    private Integer label50;
    private Integer label51;
    private Integer label52;
    private Integer label53;
    private Integer label54;
    private Integer label55;
    private Integer label59;
    private Integer label57;
    private Integer label58;
    private Integer label60;
    private Integer label65;
    private Integer label66;
    private Integer label74;
    private List<String> label_text;
    private List<List<BigDecimal>> label_preds;
    private List<List<BigDecimal>> label_location;
    private String check_out_persons;
    private String  checkJpg;
    private String imageType;
    private String videoPath;
    private String videoState;
    private String identity;

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public String getVideoPath() {
        return videoPath;
    }

    public void setVideoPath(String videoPath) {
        this.videoPath = videoPath;
    }

    public String getVideoState() {
        return videoState;
    }

    public void setVideoState(String videoState) {
        this.videoState = videoState;
    }

    public String getImageType() {
        return imageType;
    }

    public void setImageType(String imageType) {
        this.imageType = imageType;
    }



    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getTime_norm() {
        return time_norm;
    }

    public void setTime_norm(String time_norm) {
        this.time_norm = time_norm;
    }

    public String getCheckName() {
        return checkName;
    }

    public void setCheckName(String checkName) {
        this.checkName = checkName;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getDevice_sn() {
        return device_sn;
    }

    public void setDevice_sn(String device_sn) {
        this.device_sn = device_sn;
    }

    public String getDevice_no() {
        return device_no;
    }

    public void setDevice_no(String device_no) {
        this.device_no = device_no;
    }

    public String getDevice_name() {
        return device_name;
    }

    public void setDevice_name(String device_name) {
        this.device_name = device_name;
    }

    public String getAlarmTitle() {
        return alarmTitle;
    }

    public void setAlarmTitle(String alarmTitle) {
        this.alarmTitle = alarmTitle;
    }

    public String getAlarmContext() {
        return alarmContext;
    }

    public void setAlarmContext(String alarmContext) {
        this.alarmContext = alarmContext;
    }

    public String getDevice_model() {
        return device_model;
    }

    public void setDevice_model(String device_model) {
        this.device_model = device_model;
    }

    public String getVendor_chn() {
        return vendor_chn;
    }

    public void setVendor_chn(String vendor_chn) {
        this.vendor_chn = vendor_chn;
    }

    public String getInternal() {
        return internal;
    }

    public void setInternal(String internal) {
        this.internal = internal;
    }

    public String getIp_addr() {
        return ip_addr;
    }

    public void setIp_addr(String ip_addr) {
        this.ip_addr = ip_addr;
    }

    public String getMac_addr() {
        return mac_addr;
    }

    public void setMac_addr(String mac_addr) {
        this.mac_addr = mac_addr;
    }

    public String getSecurity() {
        return security;
    }

    public void setSecurity(String security) {
        this.security = security;
    }

    public String getIntegrality() {
        return integrality;
    }

    public void setIntegrality(String integrality) {
        this.integrality = integrality;
    }

    public String getUsability() {
        return usability;
    }

    public void setUsability(String usability) {
        this.usability = usability;
    }

    public String getRiskowner() {
        return riskowner;
    }

    public void setRiskowner(String riskowner) {
        this.riskowner = riskowner;
    }

    public String getIs_strategy() {
        return is_strategy;
    }

    public void setIs_strategy(String is_strategy) {
        this.is_strategy = is_strategy;
    }

    public String getDevice_status() {
        return device_status;
    }

    public void setDevice_status(String device_status) {
        this.device_status = device_status;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getDevice_type_one() {
        return device_type_one;
    }

    public void setDevice_type_one(String device_type_one) {
        this.device_type_one = device_type_one;
    }

    public String getDevice_type_one_name() {
        return device_type_one_name;
    }

    public void setDevice_type_one_name(String device_type_one_name) {
        this.device_type_one_name = device_type_one_name;
    }

    public String getDevice_type_two() {
        return device_type_two;
    }

    public void setDevice_type_two(String device_type_two) {
        this.device_type_two = device_type_two;
    }

    public String getDevice_type_two_name() {
        return device_type_two_name;
    }

    public void setDevice_type_two_name(String device_type_two_name) {
        this.device_type_two_name = device_type_two_name;
    }

    public String getArea_one_code() {
        return area_one_code;
    }

    public void setArea_one_code(String area_one_code) {
        this.area_one_code = area_one_code;
    }

    public String getArea_one_name() {
        return area_one_name;
    }

    public void setArea_one_name(String area_one_name) {
        this.area_one_name = area_one_name;
    }

    public String getArea_two_code() {
        return area_two_code;
    }

    public void setArea_two_code(String area_two_code) {
        this.area_two_code = area_two_code;
    }

    public String getArea_two_name() {
        return area_two_name;
    }

    public void setArea_two_name(String area_two_name) {
        this.area_two_name = area_two_name;
    }

    public String getArea_three_code() {
        return area_three_code;
    }

    public void setArea_three_code(String area_three_code) {
        this.area_three_code = area_three_code;
    }

    public String getArea_three_name() {
        return area_three_name;
    }

    public void setArea_three_name(String area_three_name) {
        this.area_three_name = area_three_name;
    }

    public String getIndustry_code() {
        return industry_code;
    }

    public void setIndustry_code(String industry_code) {
        this.industry_code = industry_code;
    }

    public String getIndustry_name() {
        return industry_name;
    }

    public void setIndustry_name(String industry_name) {
        this.industry_name = industry_name;
    }

    public String getCompany_code() {
        return company_code;
    }

    public void setCompany_code(String company_code) {
        this.company_code = company_code;
    }

    public String getCompany_name() {
        return company_name;
    }

    public void setCompany_name(String company_name) {
        this.company_name = company_name;
    }

    public String getFactory_code() {
        return factory_code;
    }

    public void setFactory_code(String factory_code) {
        this.factory_code = factory_code;
    }

    public String getFactory_name() {
        return factory_name;
    }

    public void setFactory_name(String factory_name) {
        this.factory_name = factory_name;
    }

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getParsing_class() {
        return parsing_class;
    }

    public void setParsing_class(String parsing_class) {
        this.parsing_class = parsing_class;
    }

    public String getProtocol() {
        return protocol;
    }

    public void setProtocol(String protocol) {
        this.protocol = protocol;
    }

    public String getCollector_type() {
        return collector_type;
    }

    public void setCollector_type(String collector_type) {
        this.collector_type = collector_type;
    }

    public String getCollector_input_file() {
        return collector_input_file;
    }

    public void setCollector_input_file(String collector_input_file) {
        this.collector_input_file = collector_input_file;
    }

    public String getDo_exe_clazz() {
        return do_exe_clazz;
    }

    public void setDo_exe_clazz(String do_exe_clazz) {
        this.do_exe_clazz = do_exe_clazz;
    }

    public String getCollector_output_file() {
        return collector_output_file;
    }

    public void setCollector_output_file(String collector_output_file) {
        this.collector_output_file = collector_output_file;
    }

    public String getCombiner_output_path() {
        return combiner_output_path;
    }

    public void setCombiner_output_path(String combiner_output_path) {
        this.combiner_output_path = combiner_output_path;
    }

    public String getCombiner_output_file() {
        return combiner_output_file;
    }

    public void setCombiner_output_file(String combiner_output_file) {
        this.combiner_output_file = combiner_output_file;
    }

    public String getKafka_ip() {
        return kafka_ip;
    }

    public void setKafka_ip(String kafka_ip) {
        this.kafka_ip = kafka_ip;
    }

    public String getKafka_port() {
        return kafka_port;
    }

    public void setKafka_port(String kafka_port) {
        this.kafka_port = kafka_port;
    }

    public String getKafka_topic() {
        return kafka_topic;
    }

    public void setKafka_topic(String kafka_topic) {
        this.kafka_topic = kafka_topic;
    }

    public String getKafka_event_topic() {
        return kafka_event_topic;
    }

    public void setKafka_event_topic(String kafka_event_topic) {
        this.kafka_event_topic = kafka_event_topic;
    }

    public String getSrc_img_path() {
        return src_img_path;
    }

    public void setSrc_img_path(String src_img_path) {
        this.src_img_path = src_img_path;
    }

    public String getScope_px() {
        return scope_px;
    }

    public void setScope_px(String scope_px) {
        this.scope_px = scope_px;
    }

    public Integer getJudge() {
        return judge;
    }

    public void setJudge(Integer judge) {
        this.judge = judge;
    }

    public Integer getLabel01() {
        return label01;
    }

    public void setLabel01(Integer label01) {
        this.label01 = label01;
    }

    public Integer getLabel02() {
        return label02;
    }

    public void setLabel02(Integer label02) {
        this.label02 = label02;
    }

    public Integer getLabel03() {
        return label03;
    }

    public void setLabel03(Integer label03) {
        this.label03 = label03;
    }

    public Integer getLabel04() {
        return label04;
    }

    public void setLabel04(Integer label04) {
        this.label04 = label04;
    }

    public Integer getLabel05() {
        return label05;
    }

    public void setLabel05(Integer label05) {
        this.label05 = label05;
    }

    public Integer getLabel06() {
        return label06;
    }

    public void setLabel06(Integer label06) {
        this.label06 = label06;
    }

    public Integer getLabel07() {
        return label07;
    }

    public void setLabel07(Integer label07) {
        this.label07 = label07;
    }

    public Integer getLabel08() {
        return label08;
    }

    public void setLabel08(Integer label08) {
        this.label08 = label08;
    }

    public Integer getLabel09() {
        return label09;
    }

    public void setLabel09(Integer label09) {
        this.label09 = label09;
    }

    public Integer getLabel10() {
        return label10;
    }

    public void setLabel10(Integer label10) {
        this.label10 = label10;
    }

    public Integer getLabel11() {
        return label11;
    }

    public void setLabel11(Integer label11) {
        this.label11 = label11;
    }

    public Integer getLabel12() {
        return label12;
    }

    public void setLabel12(Integer label12) {
        this.label12 = label12;
    }

    public Integer getLabel13() {
        return label13;
    }

    public void setLabel13(Integer label13) {
        this.label13 = label13;
    }

    public Integer getLabel14() {
        return label14;
    }

    public void setLabel14(Integer label14) {
        this.label14 = label14;
    }

    public Integer getLabel15() {
        return label15;
    }

    public void setLabel15(Integer label15) {
        this.label15 = label15;
    }

    public Integer getLabel16() {
        return label16;
    }

    public void setLabel16(Integer label16) {
        this.label16 = label16;
    }

    public Integer getLabel17() {
        return label17;
    }

    public void setLabel17(Integer label17) {
        this.label17 = label17;
    }

    public Integer getLabel18() {
        return label18;
    }

    public void setLabel18(Integer label18) {
        this.label18 = label18;
    }

    public Integer getLabel19() {
        return label19;
    }

    public void setLabel19(Integer label19) {
        this.label19 = label19;
    }

    public Integer getLabel20() {
        return label20;
    }

    public void setLabel20(Integer label20) {
        this.label20 = label20;
    }

    public Integer getLabel21() {
        return label21;
    }

    public void setLabel21(Integer label21) {
        this.label21 = label21;
    }

    public Integer getLabel22() {
        return label22;
    }

    public void setLabel22(Integer label22) {
        this.label22 = label22;
    }

    public Integer getLabel23() {
        return label23;
    }

    public void setLabel23(Integer label23) {
        this.label23 = label23;
    }

    public Integer getLabel24() {
        return label24;
    }

    public void setLabel24(Integer label24) {
        this.label24 = label24;
    }

    public Integer getLabel25() {
        return label25;
    }

    public void setLabel25(Integer label25) {
        this.label25 = label25;
    }

    public Integer getLabel26() {
        return label26;
    }

    public void setLabel26(Integer label26) {
        this.label26 = label26;
    }

    public Integer getLabel27() {
        return label27;
    }

    public void setLabel27(Integer label27) {
        this.label27 = label27;
    }

    public Integer getLabel28() {
        return label28;
    }

    public void setLabel28(Integer label28) {
        this.label28 = label28;
    }

    public Integer getLabel29() {
        return label29;
    }

    public void setLabel29(Integer label29) {
        this.label29 = label29;
    }

    public Integer getLabel30() {
        return label30;
    }

    public void setLabel30(Integer label30) {
        this.label30 = label30;
    }

    public Integer getLabel31() {
        return label31;
    }

    public void setLabel31(Integer label31) {
        this.label31 = label31;
    }

    public Integer getLabel32() {
        return label32;
    }

    public void setLabel32(Integer label32) {
        this.label32 = label32;
    }

    public Integer getLabel33() {
        return label33;
    }

    public void setLabel33(Integer label33) {
        this.label33 = label33;
    }

    public Integer getLabel34() {
        return label34;
    }

    public void setLabel34(Integer label34) {
        this.label34 = label34;
    }

    public Integer getLabel35() {
        return label35;
    }

    public void setLabel35(Integer label35) {
        this.label35 = label35;
    }

    public Integer getLabel36() {
        return label36;
    }

    public void setLabel36(Integer label36) {
        this.label36 = label36;
    }

    public Integer getLabel37() {
        return label37;
    }

    public void setLabel37(Integer label37) {
        this.label37 = label37;
    }

    public Integer getLabel38() {
        return label38;
    }

    public void setLabel38(Integer label38) {
        this.label38 = label38;
    }

    public Integer getLabel39() {
        return label39;
    }

    public void setLabel39(Integer label39) {
        this.label39 = label39;
    }

    public Integer getLabel40() {
        return label40;
    }

    public void setLabel40(Integer label40) {
        this.label40 = label40;
    }

    public Integer getLabel41() {
        return label41;
    }

    public void setLabel41(Integer label41) {
        this.label41 = label41;
    }

    public Integer getLabel42() {
        return label42;
    }

    public void setLabel42(Integer label42) {
        this.label42 = label42;
    }

    public Integer getLabel44() {
        return label44;
    }

    public void setLabel44(Integer label44) {
        this.label44 = label44;
    }

    public Integer getLabel45() {
        return label45;
    }

    public void setLabel45(Integer label45) {
        this.label45 = label45;
    }

    public Integer getLabel46() {
        return label46;
    }

    public void setLabel46(Integer label46) {
        this.label46 = label46;
    }

    public Integer getLabel47() {
        return label47;
    }

    public void setLabel47(Integer label47) {
        this.label47 = label47;
    }

    public Integer getLabel48() {
        return label48;
    }

    public void setLabel48(Integer label48) {
        this.label48 = label48;
    }

    public Integer getLabel49() {
        return label49;
    }

    public void setLabel49(Integer label49) {
        this.label49 = label49;
    }

    public Integer getLabel50() {
        return label50;
    }

    public void setLabel50(Integer label50) {
        this.label50 = label50;
    }

    public Integer getLabel51() {
        return label51;
    }

    public void setLabel51(Integer label51) {
        this.label51 = label51;
    }

    public Integer getLabel52() {
        return label52;
    }

    public void setLabel52(Integer label52) {
        this.label52 = label52;
    }

    public Integer getLabel53() {
        return label53;
    }

    public void setLabel53(Integer label53) {
        this.label53 = label53;
    }

    public Integer getLabel54() {
        return label54;
    }

    public void setLabel54(Integer label54) {
        this.label54 = label54;
    }

    public Integer getLabel55() {
        return label55;
    }

    public void setLabel55(Integer label55) {
        this.label55 = label55;
    }

    public Integer getLabel59() {
        return label59;
    }

    public void setLabel59(Integer label59) {
        this.label59 = label59;
    }

    public Integer getLabel57() {
        return label57;
    }

    public void setLabel57(Integer label57) {
        this.label57 = label57;
    }

    public Integer getLabel58() {
        return label58;
    }

    public void setLabel58(Integer label58) {
        this.label58 = label58;
    }

    public Integer getLabel60() {
        return label60;
    }

    public void setLabel60(Integer label60) {
        this.label60 = label60;
    }

    public Integer getLabel65() {
        return label65;
    }

    public void setLabel65(Integer label65) {
        this.label65 = label65;
    }

    public Integer getLabel66() {
        return label66;
    }

    public void setLabel66(Integer label66) {
        this.label66 = label66;
    }

    public Integer getLabel74() {
        return label74;
    }

    public void setLabel74(Integer label74) {
        this.label74 = label74;
    }

    public List<String> getLabel_text() {
        return label_text;
    }

    public void setLabel_text(List<String> label_text) {
        this.label_text = label_text;
    }

    public List<List<BigDecimal>> getLabel_preds() {
        return label_preds;
    }

    public void setLabel_preds(List<List<BigDecimal>> label_preds) {
        this.label_preds = label_preds;
    }

    public List<List<BigDecimal>> getLabel_location() {
        return label_location;
    }

    public void setLabel_location(List<List<BigDecimal>> label_location) {
        this.label_location = label_location;
    }

    public String getCheck_out_persons() {
        return check_out_persons;
    }

    public void setCheck_out_persons(String check_out_persons) {
        this.check_out_persons = check_out_persons;
    }

    public String getCheckJpg() {
        return checkJpg;
    }

    public void setCheckJpg(String checkJpg) {
        this.checkJpg = checkJpg;
    }
}
